#case_body .transcript { text-align: right; font-size: 90%; padding:5px 130px 0px 0px;}
#case_body .transcript a {padding:3px;padding-left: 13px; background: url(http://www.microsoft.com/global/ja-jp/business/PublishingImages/biz_topic_dot.gif) left 0.4em no-repeat;	text-decoration: none;}
#case_body .transcript a:hover { text-decoration: underline;}


